Confluence

Read Confluence integration connection status for the organization

GET
/integrations/confluence/status

Authorization

SupabaseBearer
AuthorizationBearer <token>

Supabase user access token (Authorization: Bearer JWT)

In: header

Header Parameters

x-organization-id*string

Must match the organizationId path segment

Formatuuid
x-organization-role*string

Portal impersonation role (pair with x-organization-id)

Value in

  • "ORG_ADMIN"
  • "ORG_MEMBER"

Response Body

application/json

application/json

curl -X GET "https://example.com/integrations/confluence/status" \  -H "x-organization-id: 497f6eca-6276-4993-bfeb-53cbbbba6f08" \  -H "x-organization-role: ORG_ADMIN"
{  "connected": true,  "siteUrl": "string",  "cloudId": "string",  "connectedAt": "2019-08-24T14:15:22Z",  "lastSyncAt": "2019-08-24T14:15:22Z",  "lastSyncStatus": "string"}
Empty
{  "message": "string"}